/* Typography */
h1,
.h1 {
    font-family: 'Raleway', sans-serif;
    font-size: 50px;
    line-height: 60px;
    font-weight: 100;
    font-style: normal;
    text-decoration: inherit;
}

h2,
.h2 {
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
    line-height: 36px;
    font-weight: 300;
    font-style: normal;
    text-decoration: inherit;
    margin: 2rem 0;
}

a.show-menu, a.show-menu:visited {
    color: #fff;
}

h3,
.h3 {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    line-height: 20px;
    font-weight: 700;
    font-style: normal;
    text-decoration: inherit;
    color: #404041
}
.bold {
    font-weight: 700 !important;
}

.font-grey {
    color: #404041
}

.font-orange {
    color:#ec7134
}

.font-white {
    color: #fff;
}

p {
    color: #404041;
}

.text-center {
    text-align: center;
}

.large-body-text {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    line-height: 28px;
    font-weight: 100;
    font-style: normal;
    text-decoration: inherit;
}

.body-text {
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    line-height: 24px;
    font-weight: 300;
    font-style: normal;
    text-decoration: inherit;
}

.body {
    margin-bottom: 45px;
}

.blockquote {
    font-family: 'Raleway', sans-serif;
    font-size: 50px;
    line-height: 50px;
    font-weight: 100;
    font-style: italic;
    text-decoration: inherit;
    text-align: center;
}

/* End Type */

.logo {
    display: block;
    width: 100%;
    float: left;
    text-align: center;
}

/* Main Blocks  */
.keto_block {
    margin-top: -20px;
    margin-left: auto;
    margin-right: auto;
    height: 415px;
    width: 1000px;
    background: url(../images/keto-lp/KetoHeaderBuild.jpg) center center/cover no-repeat;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.carb_30_block {
    margin-left: auto;
    margin-right: auto;
    height: 415px;
    width: 1000px;
    background: url(../images/keto-lp/Nuts.jpg) center center/cover no-repeat;
    display: table-cell;
    vertical-align: middle;
    padding: 4rem 0;
}

.keto_meal {
    background-size: cover;
    background-position: center center;
    background-image: url("../images/keto-lp/DSC_0073.JPG");
    height: 50%;
    width: auto;
}

.testimonial {
    padding: 6rem 0;
}

.bkg-orange {
    background-color: #ec7134;
}

.keto_inner {
    display: inline-block;
    color: #FFF;
    width: auto;
    margin: 0 auto;
    text-align: center;
}

.food_list li {
    background: none;
}

/* Button styles */
.button {
    height: auto;
    max-width: 100%;
    padding: 0;
    white-space: normal;
    border: 0;
    color: inherit;
    text-transform: none;
    border-radius: 0;
    cursor: inherit;
    letter-spacing: inherit;
    text-align: inherit;
    background-color: inherit;
    margin-bottom: 0;
    display: inline-block;
    box-sizing: border-box;
}

.btn-style {
    padding: 10px 20px;
    border-radius: 3px;
    text-decoration: none;
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
    cursor: pointer;
    margin-bottom: 45px;
    border-style: solid;
    border-width: 1px;
    width: 100%;
}

.btn-fat {
    min-width: 25%;
    max-width: 60%;
    padding: 22px 20px;
}

.btn-white {
    background-color: rgb(255, 255, 255);
    border-color: #fff;
    color: #404041;
}

.btn-orange {
    color: #ffffff;
    background-color: #ec7134;
}

.btn-orange:active, .btn-orange:hover, .btn-orange:visited {
    color: #fff;
    font-weight: bold;
}

.btn-orange span:active, .btn-orange span:hover, .btn-orange span:visited {
    color: #fff;
    font-weight: bold;
}


.btn:hover,
.btn:hover a {
    background-color: #ff5722 !important;
}

.keto_section {
    height: auto;
    background-color: #e6e6e6;
    background-image: none;
    background-position-y: center;
    position: relative;
    margin: 0;
}

.keto_section.row.text_row {
    padding-bottom: 10px;
}
.keto_section .container {
    width: 95%;
}

.container {
    width: 85%;
    max-width: 1200px;
    padding: 0;
    position: relative;
    margin: 0 auto;
    line-height: 1.6;
    margin-top: 30px;
    margin-bottom: 30px;
}

.imgcont {
    width: 200px;
    height: 200px;
    margin: auto;
    position: relative;
    min-height: 90px
}

.imgcont img {
    max-width: 100%;
    margin: auto;
    display: block;
    height: auto;
}

#truck {
    max-width: 130px
}

.no-adj {
    width: auto !important;
    height: auto !important;
    margin: auto;
}

#steps .imgcont {
    /*width: 100px;*/
    height: 100px;
    margin: auto;
    text-align: center;
    position: relative;

}

#steps .container {
    width: 100%;
    font-size: 14px;
}

.step img {
    max-width: 90px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.top-spacer {
    height: 15px;
    background-color: #404041;
    position: relative;
}

.row .bkgd {
    padding: 250px 0;
}

.text_row {
    padding-top: 130px;
    padding-bottom: 140px;
}

.arrow-down {
    border-top-color: #404041;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 30px solid #404042;
    position: absolute;
    top: 100%;
    left: 50%;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    z-index: 1;
    margin-left: -30px;
}

.bottom-spacer {
    height: 50px;
    background-color: #fff;
}

.start_now {
    padding-bottom: 60px;
}

#bottom-lp {
    width: 100%;
    height: auto;
    background-color: #404041;
    color: #CCCCCC;
    padding-top: 18px;
    text-align: center;
    margin: 0 auto;
}

p.disclaimer {
    margin-top: 30px;
}

div.rightbottom h1.h1.font-grey {
    line-height: 80px;
    text-align: center;
    font-size: 30px;
}

a.center {
    margin: 0 auto;
    display: block;
}

div.keto_meal div.container.body-text {
    margin-top: 0;
    margin-bottom: 0;
}

section.why-keto {
    padding-top: 30px;
    padding-bottom: 5px;
}

section.why-keto .h1 {
    font-weight: bold;
    text-align: center;
    margin-bottom: 5px;
}

section.why-keto .h2 {
    font-style: italic;
    text-align: center;
}

section.chart img.chart {
    width: 100%;
}

section.success-stories {
    padding-top: 0;
    text-align: center;
}

section.success-stories .h1 {
    margin-bottom: 10px;
}

section.success-stories .h2 {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

section.success-stories a.btn {
    display: none;
}

.keto_pryamid .h1, .keto_pryamid .h3, .keto_section .h1 {
    text-align: center;
}

.keto_results.text_row, .keto_section.text_row  {
    padding-top: 50px;
    padding-bottom: 50px;
}

.success-stories.text_row{
    padding-bottom: 50px;
}

/* Desktop styles */
@media screen and (min-width: 900px) {
    br.mobile {
        display: none;
    }
    .keto_pryamid .h1, .keto_pryamid .h3, .keto_section .h1 {
        text-align: left;
    }

    .success-stories.text_row , .keto_section.text_row {
        padding-top: 50px;
        padding-bottom: 60px;
    }


    #site_wrapper {
        max-width: 1200px;
        width: 100%
    }
    .page_sect {
        width: 1200px;
    }
    .keto_block {
        width: 1200px;
    }
    .carb_30_block {
        width: 1200px
    }
    .carb_30_block .container {
        float: right;
        width: 50%;
        padding: 0 25px;
        margin: 0 auto;
    }
    .container {
        width: 80%;
    }
    .btn-container {
        width: 50%;
        margin: 0 auto;
    }
    .step {
        display: inline-block;
        width: 24%;
        padding-left: 2px;
        padding-right: 2px;
    }
    .step_4 {
        vertical-align: top;
    }
    .result {
        display: table-cell;
        width: 50%;
        padding: 0 10px;
    }
    .text_row {
        padding-top: 50px;
        padding-bottom: 60px;
    }
    .text-block {
        margin: 30px auto;
    }
    .column {
        float: left;
        width: 47%;
    }
    .container::after {
        display: block;
        content: '';
        float: none;
        clear: both;
    }
    .x {
        position: absolute;
        top: 0;
        right: 0;
    }
    .no-adj {
        overflow: hidden;
        position: relative;
        text-align: right;
        left: 0;
        height: 900px !important;
    }
    .no-adj img {
        position: absolute;
        top: 25px;
    }

    .pyramid.no-adj img {
        top: 0px;
    }

    .pyramid.no-adj {
        height: 500px !important;
    }
    div.rightbottom h1.h1.font-grey {
        line-height: 30px;
        font-size: 50px;
        text-align: right;
    }

    section.why-keto{
        background: url(../images/keto-branded/DTG-LP-whyketo_bckgrdimage.jpg) top center/cover no-repeat;
    }

    section.why-keto .container {
        margin-top: 0;
    }

    section.why-keto .h1 {
        text-align: center;
        font-weight: bold;
        text-transform: uppercase;
        margin-bottom: 10px;
    }

    section.why-keto .h2.line-decoration {
        font-size: 32px;
        font-style: italic;
        text-align: center;
        margin-top: 0;
    }

    section.why-keto .h2.line-decoration span.line-decoration {
        border-top: 1px solid black;
        width: 100px;
        display: inline-block;
        position: relative;
        bottom: 10px;
    }

    section.success-stories{
        background: url(https://freshology.com/images/keto-branded/DTG-LP-successstory-IMAGE.jpg) top center/cover no-repeat;
    }

    section.success-stories p.h1 {
        font-size: 72px;
        font-weight: normal;
        text-transform: uppercase;
        padding-left: 40px;
        margin-bottom: 0;
    }

    section.success-stories p.h2 {
        font-size: 32px;
        font-weight: normal;
        font-style: italic;
        padding-left: 40px;
        margin-bottom: 0;
        margin-top: 10px;
        width: 500px;
        line-height: 1.2em;
    }

    section.success-stories a.btn {
        margin-top: 100px;
        margin-bottom: 300px;
        font-size: 27px;
        display: block;
        border: 2px solid white;
        padding: 10px 5px;
        text-decoration: none;
        width: 330px;
        margin-left: 40px;
        text-align: center;
        line-height: 2em;
        text-transform: uppercase;
    }

    section.success-stories img {
        margin-left: 20px;
    }

    section.chart img.chart {
        width: 1000px;
    }
}

/*Hero*/

#home #promo-top {
    background-image: url("../images/2014/promo-top.jpg");
}